/* Main CSS*/
body {
  background-color: #1b1b1b;
  height: 100%;
  width: 100%;
}

body #main_img {
  display: block;
  position: relative;
  top: 40px;
  left: 50%;
  width: 300px;
  height: 300px;
  padding: 10px;
  margin-left: -160px;
  margin-bottom: 80px;
}

#master {
  height: 100%;
  width: 100%;
}

.search_div {
  width: 70%;
  height: 10%;
  margin: 0 auto;
  margin-top: 50px;
}

.search_div form {
  width: 100%;
  height: 100%;
}

.search_div input[type='text'] {
  width: 85%;
  height: 100%;
  left: 0;
  padding-left: 25px;
  padding-right: 10px;
  background-color: #2a2a2a;
  border-style: solid;
  border-width: 1px;
  border-right-style: none;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  color: #bab5ab;
  font-size: 2em;
  border-color: #bab5ab;
}

.search_div input[type='submit'] {
  margin: 0;
  padding: 0;
  padding-right: 10px;
  float: right;
  width: 15%;
  height: 100%;
  background-color: #2a2a2a;
  border-width: 1px;
  border-style: solid;
  border-left-style: none;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  font-size: 2em;
  border-color: #bab5ab;
}

.search_div input[type='submit']:hover {
  background-color: rgb(50, 102, 50);
  border-color: rgb(50, 102, 50);
  font-size: 2.1em;
}

h1 {
  text-align: center;
  color: #bab5ab;
  font-size: 1.2em;
  margin-top: 40px;
  line-height: 1.3em;
}

h1 a {
  color: #64a6dc;
  text-decoration: none;
}

h1 a:visited {
  color: #64a6dc;
}

h1 a:hover {
  font-weight: 600;
  text-decoration: underline;
}

#footer {
  position: fixed;
  width: 100%;
  bottom: 0;
  margin-top: 10px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #bab5ab;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #2a2a2a;
}

#footer #left_footer {
  float: left;
  margin-left: 2.5%;
  width: 40%;
}

#footer #right_footer {
  float: right;
  margin-right: 2.5%;
  width: 40%;
}

#footer #left_footer ul {
  display: inline;
}

#footer #left_footer ul li {
  display: inline;
  margin: auto 5px;
  padding: 2px 5px;
  background-color: #1b1b1b;
  border-radius: 5%;
}

#footer #right_footer ul {
  float: right;
}

#footer #right_footer ul li {
  display: inline;
  margin: auto 5px;
  padding: 2px 5px;
  background-color: #1b1b1b;
  border-radius: 5%;
}

#footer ul li a {
  text-decoration: none;
  color: #5a5a5a;
}

#footer #left_footer ul li:hover {
  background-color: #0b0b0b;
  color: #b0b0b0;
}

#footer #right_footer ul li:hover {
  background-color: #0b0b0b;
  color: #b0b0b0;
}
